.textbox {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #213445; SCROLLBAR-HIGHLIGHT-COLOR: #213445; SCROLLBAR-SHADOW-COLOR: #213445; SCROLLBAR-3DLIGHT-COLOR: #213445; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #f2f2f2; SCROLLBAR-DARKSHADOW-COLOR: #e9e9e9
}
.text {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #213347; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuoff A:link {
	WIDTH: 80px; COLOR: #000000; HEIGHT: 20px; TEXT-DECORATION: none
}
.menuoff A:visited {
	WIDTH: 80px; COLOR: #000000; HEIGHT: 20px; TEXT-DECORATION: none
}
.menuoff A:hover {
	WIDTH: 80px; COLOR: #ffffff; HEIGHT: 20px; BACKGROUND-COLOR: #213347; TEXT-DECORATION: none
}
.menuoff A:active {
	WIDTH: 80px; COLOR: #000000; HEIGHT: 20px; BACKGROUND-COLOR: #993333; TEXT-DECORATION: none
}
.menuoff {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 80px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.menuon {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; WIDTH: 80px; COLOR: #000000; FONT-STYLE: oblique; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #213347; TEXT-DECORATION: none
}
.header {
	FONT-WEIGHT: bolder; FONT-SIZE: 13pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.border {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bullets {
	LIST-STYLE-TYPE: square
}
.productnav {
	COLOR: #213445; TEXT-DECORATION: none
}
.productnav:hover {
	COLOR: #213445; TEXT-DECORATION: none
}
A:link {
	COLOR: #0000CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #203346; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #213347; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000CC; TEXT-DECORATION: none
}
.navdropdown {
	BORDER-RIGHT: #000000 thin dotted; BORDER-TOP: #000000 thin dotted; FONT-SIZE: 10px; BORDER-LEFT: #000000 thin dotted; BORDER-BOTTOM: #000000 thin dotted; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2
}
